body {
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}

.contentTitle{
	border-bottom: 0px solid #81621B;
	width: 98%; 
	margin-top: 10px;
}



#iconCerrarMensaje{
	border: none;
	margin-right: 2px;
}
#pTituloMensaje, #pCerrarMensaje{
	margin: 0px 0px 0px 0px;
}
#fixPagin{
	
}
#fixPagin a{
	margin-left: 2px;
	margin-right: 2px;
	font-weight: normal;
	border: 1px solid #CCCCCC;
	text-decoration: none;
	color:  #095DB7;
	font-weight: bold;
	background-color: #ffffff;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#fixPagin a:hover{
	background-color: #ffffff;
	border: 1px solid #CCCCCC;
	
	text-decoration: none;
	color: #000000;
}
#fixPaginPaginActual{
	margin-left: 2px;
	margin-right: 2px;
	font-weight: bold;
	border: 1px solid #CCCCCC;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000000;
	color: #FFFFFF;
}
#fixPagin span{
	margin-left: 2px;
	margin-right: 2px;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	border:1px solid #CCCCCC;
}
